/* line 3, ../src/pricing.scss */
.phone {
  float: right;
  color: white;
  margin-left: 20px;
  font-size: 30px;
  padding-top: 20px;
  font-weight: bold;
}

/* line 12, ../src/pricing.scss */
.content h1 {
  margin-bottom: 24px;
}

/* line 19, ../src/pricing.scss */
#pricing_page {
  background: #006F9D url("../images/subpage-bg.jpg") repeat-x bottom center;
  height: 995px;
}

/* line 25, ../src/pricing.scss */
#butten_menu_pricing {
  height: auto;
}

/* line 29, ../src/pricing.scss */
.paw_button {
  position: absolute;
  top: 839px;
  right: 44px;
  z-index: 200;
}

/* line 39, ../src/pricing.scss */
.pricing_table .table_title .table_headers {
  margin-left: 335px;
}
/* line 42, ../src/pricing.scss */
.pricing_table .table_title .table_headers .extra_dog {
  position: relative;
  color: #006F9D;
  font-weight: bold;
  font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif;
  font-size: 25px;
  text-align: center;
  border-bottom: 1px solid #0C7598;
  padding-top: 5px;
  padding-bottom: 5px;
  background: white;
  width: 572px;
  top: 121px;
}
/* line 57, ../src/pricing.scss */
.pricing_table .table_title .table_headers .header {
  background-image: url("../images/green.png");
  padding-top: 20px;
  padding-bottom: 41px;
  line-height: 30px;
  border-right: 1px solid #39750D;
  float: left;
  text-align: center;
  color: white;
  font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif;
  font-size: 29px;
  font-weight: bold;
  text-shadow: 1px 1px 1px #39750D;
  width: 190px;
}
/* line 73, ../src/pricing.scss */
.pricing_table .table_title .table_headers .header.first_header {
  -moz-border-radius-topleft: 7px;
  -webkit-border-top-left-radius: 7px;
  border-top-left-radius: 7px;
}
/* line 77, ../src/pricing.scss */
.pricing_table .table_title .table_headers .header.last_header {
  -moz-border-radius-topright: 7px;
  -webkit-border-top-right-radius: 7px;
  border-top-right-radius: 7px;
  border-right: none;
}
/* line 85, ../src/pricing.scss */
.pricing_table .pricing_row {
  height: 70px;
}
/* line 89, ../src/pricing.scss */
.pricing_table .pricing_row .row_name {
  text-align: center;
  color: white;
  font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif;
  font-size: 32px;
  border-bottom: 1px solid #0C7598;
  font-weight: bold;
  text-shadow: 1px 1px 1px #001430;
  float: left;
  background-image: url("../images/blue.png");
  height: 83%;
  padding-top: 35px;
  width: 335px;
}
/* line 103, ../src/pricing.scss */
.pricing_table .pricing_row .row_name.first_row {
  -moz-border-radius-topleft: 7px;
  -webkit-border-top-left-radius: 7px;
  border-top-left-radius: 7px;
}
/* line 107, ../src/pricing.scss */
.pricing_table .pricing_row .row_name.last_row {
  -moz-border-radius-bottomleft: 7px;
  -webkit-border-bottom-left-radius: 7px;
  border-bottom-left-radius: 7px;
}
/* line 112, ../src/pricing.scss */
.pricing_table .pricing_row .pricing_block {
  background-color: white;
  text-align: center;
  padding-bottom: 13px;
  padding-top: 10px;
  height: 100%;
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #0C7598;
  float: left;
  width: 190px;
}
/* line 123, ../src/pricing.scss */
.pricing_table .pricing_row .pricing_block.last_block {
  -moz-border-radius-bottomright: 7px;
  -webkit-border-bottom-right-radius: 7px;
  border-bottom-right-radius: 7px;
}
/* line 127, ../src/pricing.scss */
.pricing_table .pricing_row .pricing_block.last_block_in_row {
  border-right: none;
}
/* line 131, ../src/pricing.scss */
.pricing_table .pricing_row .pricing_block .block_title {
  color: #006F9D;
  font-weight: bold;
  font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif;
  font-size: 27px;
  text-align: center;
  padding-top: 3px;
  margin-top: 4px;
  margin-bottom: 6px;
}
/* line 142, ../src/pricing.scss */
.pricing_table .pricing_row .pricing_block .block_discreption {
  padding-top: 0;
  font-size: 20px;
  color: #626262;
}
